import {
	commServer
} from './server.js';

export default {
	namespaced: true,
	state: {

	},
	mutations: {

	},
	actions: {
		commActions({
			commit,
			state
		}, {
			payload
		}) {
			return commServer(payload);
		},
	}
}
